<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.2.7134" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="3"/>
  <RegionInfo RegionName="Республика Карелия (редакция 2014 г.)" RegionID="5100" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="4 квартал 2017 г." Code="ТЕР27-04-005-01" OZ="16.76" EM="6.88" ZM="16.76" MT="5.44"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР27-04-005-04" OZ="16.76" EM="7.21" ZM="16.76" MT="5.29"/>
      <Index Caption="4 квартал 2016 г." Code="ТЕР01-01-004-05" OZ="15.95" EM="6.48" ZM="15.95"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-02-057-02" OZ="16.76" ZM="16.76"/>
      <Index Caption="4 квартал 2017 г." Code="ТССЦпг01-01-01-039" EM="8.68"/>
      <Index Caption="4 квартал 2017 г." Code="ТССЦпг03-21-01-020" EM="7.65"/>
      <Index Caption="4 квартал 2017 г." Code="ТССЦпг01-01-01-041" EM="10.9"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-01-014-05" OZ="16.76" EM="6.89" ZM="16.76" MT="5.32"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР27-04-001-04" OZ="16.76" EM="5.84" ZM="16.76" MT="13.95"/>
    </IndexesPos>
    <CommonIndexA Caption="индекс-дефлятор на 2-й квартал 2017 г. (1,003*1,005)" Formula="1.008015" Options="Disabled"/>
    <CommonIndexB Caption="индекс-дефлятор на 2-й квартал 2018 г. 1,0031" Formula="1,0031"/>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Районы приравненные к Крайнему Северу">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="149" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="149" PlanCurr="95" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="100" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="100" PlanCurr="50" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="84" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="84" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка по ТЕР" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Устройство основания щебеночного 25 см" SysID="1">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 0,25 м3, группа грунтов 2" Number="4" Code="ТЕР01-01-014-05" SysID="11" Units="1000 м3 грунта" Quantity="0,35*0,8/1000" PriceLevel="2001" IndexCode="ТЕР01-01-014-05" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="0,35*0,8/1000" KUnit="1000" Result="0.00028"/>
        <PriceBase PZ="9581.85" OZ="290.34" EM="9285.91" ZM="1241.44" MT="5.6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="31.32" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="155.3" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="90.09"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на пневмоколесном ходу при работе на других видах строительства 0,25 м3" Code="060337" Units="маш.час" Quantity="73.04">
            <PriceBase Value="102.54" ZM="13.78"/>
            <PriceCurr Value="687.71" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 59 кВт (80 л.с.)" Code="070148" Units="маш.час" Quantity="17.05">
            <PriceBase Value="105.36" ZM="13.78"/>
            <PriceCurr Value="808.99" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.04">
            <PriceBase Value="139.95"/>
            <PriceCurr Value="744.99" ZM="406.78" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС35 пр.1 т.1 п.4._Производство строительных и других работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.15" Level="1"/>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2" Number="5" Code="ТЕР01-02-057-02" SysID="5" Units="100 м3 грунта" Quantity="(0,35*0,17) / 100" PriceLevel="2001" IndexCode="ТЕР01-02-057-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002" Bookmark="255">
        <Quantity Fx="=0,35*0,17" KUnit="100" Result="0.000595"/>
        <PriceBase PZ="1427.58" OZ="1427.58"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="154" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="155.3" Comment="4 квартал 2017 г."/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="МДС35 пр.1 т.1 п.4._Производство строительных и других работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.15" Level="1"/>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2" Number="6" Code="ТЕР01-02-057-02" SysID="6" Units="100 м3 грунта" Quantity="(0,35*3/100) / 100" PriceLevel="2001" IndexCode="ТЕР01-02-057-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002" Bookmark="255">
        <Quantity Fx="=0,35*3/100" KUnit="100" Result="0.000105"/>
        <PriceBase PZ="1427.58" OZ="1427.58"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="154" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="155.3" Comment="4 квартал 2017 г."/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="МДС35 пр.1 т.1 п.4._Производство строительных и других работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.15" Level="1"/>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="2"/>
          <K Caption="Прил.1.12 п.3.187_Доработка вручную, зачистка дна и стенок с выкидкой грунта в котлованах и траншеях, разработанных механизированным способом" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.2" Level="3"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: грунта растительного слоя (земля, перегной)" Number="7" Code="ТССЦпг-01-01-01-039" SysID="7" Units="1 т груза" Quantity="0,56*0,1" PriceLevel="2001" IndexCode="ТССЦпг01-01-01-039" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10591" Bookmark="255">
        <Quantity Fx="=0,56*0,1" Result="0.056"/>
        <PriceBase PZ="5.54" EM="5.54"/>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: мусора строительного с погрузкой вручную" Number="9" Code="ТССЦпг-01-01-01-041" SysID="10" Units="1 т груза" Quantity="0,56*0,1" PriceLevel="2001" IndexCode="ТССЦпг01-01-01-041" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10591" Bookmark="255">
        <Quantity Fx="0,56*0,1" Result="0.056"/>
        <PriceBase PZ="48.62" EM="48.62"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 20 км I класс груза" Number="8" Code="ТССЦпг-03-21-01-020" SysID="8" Units="1 т груза" Quantity="0,56" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-020" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="=0,56" Result="0.56"/>
        <PriceBase PZ="21.04" EM="21.04"/>
      </Position>
      <Position Caption="Устройство подстилающих и выравнивающих слоев оснований: из щебня" Number="1" Code="ТЕР27-04-001-04" SysID="12" Units="100 м3 материала основания (в плотном теле)" Quantity="(0,25*1) / 100" PriceLevel="2001" IndexCode="ТЕР27-04-001-04" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=0,25*1" KUnit="100" Result="0.0025"/>
        <PriceBase PZ="5315.97" OZ="232.47" EM="5066.42" ZM="331.04" MT="17.08"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.час" Quantity="24.19" Attribs="SnipSet" WorkClass="2.4">
            <PriceBase Value="9.61"/>
            <PriceCurr Value="161.03" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="20.6" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.-ч" Quantity="2.46" Attribs="SnipSet">
            <PriceBase Value="131.95" ZM="11.95"/>
            <PriceCurr Value="1194.12" ZM="200.28" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.-ч" Quantity="2.59" Attribs="SnipSet">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1201.76" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.-ч" Quantity="2.3" Attribs="SnipSet">
            <PriceBase Value="247.61" ZM="16.04"/>
            <PriceCurr Value="1551.52" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Катки на пневмоколесном ходу 30 т" Code="120911" Units="маш.-ч" Quantity="12.21" Attribs="SnipSet">
            <PriceBase Value="302.35" ZM="17.11"/>
            <PriceCurr Value="1543.97" ZM="286.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.-ч" Quantity="1.04" Attribs="SnipSet">
            <PriceBase Value="147.33" ZM="13.78"/>
            <PriceCurr Value="1063.74" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Щебень" Code="408-9080" Units="м3" Options="Project NotCount"/>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="7" Attribs="SnipSet">
            <PriceBase Value="2.44"/>
            <PriceCurr Value="34.04" ZM="33.18" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка и прикатка земляного полотна с поливом водой."/>
          <Work Caption="Россыпь и разравнивание материалов."/>
          <Work Caption="Уплотнение россыпей с поливкой водой."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень из природного камня для строительных работ марка 1200, фракция 40-70 мм" Number="10" Code="408-0008" SysID="13" Units="м3" Quantity="0,25*1*1,1" PriceLevel="Curr" IndexCode="ТЕР27-04-005-04" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=0,25*1*1,1" Result="0.275"/>
        <PriceBase PZ="141.41" MT="141.41"/>
        <PriceCurr MT="747.75"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Согласовано" ID="210">
      <Attributes>
        <Item ID="2000"/>
      </Attributes>
    </Item>
    <Item Caption="Утверждаю" ID="200" Value="Технический директор АО &quot;ПКС-Водоканал&quot;">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="Остапчук В.В."/>
      </Attributes>
    </Item>
    <Item Caption="Составил" ID="300" Value="Перекина Н.Г.">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="Руководитель группы подготовки ремонтов АО &quot;ПКС-Водоканал&quot;"/>
      </Attributes>
    </Item>
    <Item Caption="Проверил" ID="310" Value="Хоминятич Г.Д.">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="Начальник УРПС АО &quot;ПКС-Водоканал&quot;"/>
      </Attributes>
    </Item>
  </GsDocSignatures>
</Document>
